0

之前上架成功的APP,今天稍作修改后,出来以下错误:

/Users/kan/Documents/kan/kan/PostDetailTableViewController.swift:12:8: Module file was created by an older version of the compiler; rebuild 'WebKit' and try again: /Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/lib/swift/iphonesimulator/x86_64/WebKit.swiftmodule

貌似需要rebuild 'WebKit',但我不是技术,不知道怎么处理,哪位大虾可以指点一下,谢谢了!

1 个回答

0

尝试 rm -rf ~/Library/Developer/Xcode/DerivedData/